/*设置面包屑过长的隐藏样式*/
.pdr-breadcrumb .bread-collapse{
    overflow: hidden;
    max-width: 58px;
    text-overflow: ellipsis;
}

/*设置主页图标样式*/
.pdr-breadcrumb li a.home {
    background: url(../img/home.gif) no-repeat left center;
    padding-left: 20px !important;
    padding-left: 0px;
}

/*设置面包屑区域块位置*/
.pdr-breadcrumb {
    position: relative;
}

/*面包屑li标签hover样式，在support_main_right.css有定义*/
.pdr-breadcrumb li:hover{
    color:#b60005;
    background-color:#f7f7f7;
    cursor:pointer;
}

/*设置面包屑区域浮动位置*/
.pdr-breadcrumb, .pdr-breadcrumb li {
    float: left;
}
.pdr-breadcrumb li {
    padding: 5px 10px 5px 3px;
    height: 16px;
    background-image: url(../img/separator.gif);
    background-repeat:no-repeat;
    background-position:right;
    line-height: 15px;
}

/*面包屑a标签样式*/
.pdr-breadcrumb li a {
    font-size: 12px;
    color: #666666;
    text-decoration: none;
    word-break: keep-all;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

/*面包屑a标签hover样式*/
.pdr-breadcrumb li a:hover {
    color: #b60005;
    text-decoration: underline;
}


/*当前选中节点样式*/
.pdr-breadcrumb li.current {
    background: none;
}

/*当前选中节点的a标签样式*/
.pdr-breadcrumb li.current a {
    color: #b60005;
}

/* 设置剩余未展示节点*/
.pdr-breadcrumb li.childnodes {
    width: 10px;
    margin-left:-3px;
    background: url(../img/childNodes.gif) no-repeat left center;
    cursor: pointer;
}

.pdr-breadcrumb li.childnodes ul {
    margin-left: 5px;
}

.pdr-breadcrumb li ul li{
    float: none;
    height: auto;
    background: none;
    white-space:nowrap;
    border : 1px solid #F7F7F7;
    padding:2px 5px 2px 5px ;
}

.pdr-breadcrumb li ul li a {
    color: #666!important;
    display: block;
    padding: 2px 4px;
    text-decoration: none!important;
    width:100%;
}

.pdr-breadcrumb li ul li a:hover{
    color: #b60005!important;
    text-decoration:none;
}

.pdr-breadcrumb li ul li:hover{
    color:#b60005;
    background-color:#f7f7f7;
    cursor:pointer;
}

.pdr-breadcrumb li ul{
    max-height:500px;
    overflow-x: hidden;
    display:none;
    position:absolute;
    background-color:#FFFFFF;
    border:1px solid #ccc;
    z-index:999;
    min-width:120px;
}

.pdr-breadcrumb .support-copy-icon{
    display: inline-block;
    height: 14px;
    width: 14px;
    background-position: -141px -32px;
    background-image: url(../img/support_copy_icon.png);
}

/*弹窗提示样式*/
.breadcrumb-copy-tips{
    z-index: 1000;
    width: 300px;
    height: 185px;
    position: fixed;
    left: 41%;
    top: 35%;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,0.2);
    border-radius: 6px;
}

.breadcrumb-copy-tips .copy-tips-text{
    font-size: large;
    padding: 23px 0px 23px 30px;
}

.copy-tips-header{
    border-bottom: 1px solid lightgray;
}

.copy-tips-body{
    border-bottom: 1px solid lightgray;
    height: 20%;
    padding-top: 15px;
}

.copy-tips-body .message-tip{
    padding: 30px;
    font-size: initial;
}

.copy-tips-button{
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
    cursor: pointer;
    border-radius: 4px;
    height: 34px;
    width: 40px;
    font-size: 14px;
    text-align: center;
    float:right;
    margin: 15px;
}

/*遮罩层样式*/
.breadcrumb-tips-mask{
    z-index: 1000;
    width: 100%;
    height: 100%;
    position: fixed;
    top:0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.3);
}